=== debian/control ===
Source: rust-imagepipe
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bincode-1+default-dev <!nocheck>,
 librust-blake3-1+default-dev <!nocheck>,
 librust-image-0.25+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-multicache-0.6+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-rawloader-0.37+default-dev <!nocheck>,
 librust-rayon-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-yaml-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/imagepipe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/imagepipe
X-Cargo-Crate: imagepipe
Rules-Requires-Root: no

Package: librust-imagepipe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-1+default-dev,
 librust-blake3-1+default-dev,
 librust-image-0.25+default-dev,
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-multicache-0.6+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-rawloader-0.37+default-dev,
 librust-rayon-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-yaml-0.9+default-dev
Provides:
 librust-imagepipe+default-dev (= ${binary:Version}),
 librust-imagepipe-0-dev (= ${binary:Version}),
 librust-imagepipe-0+default-dev (= ${binary:Version}),
 librust-imagepipe-0.5-dev (= ${binary:Version}),
 librust-imagepipe-0.5+default-dev (= ${binary:Version}),
 librust-imagepipe-0.5.0-dev (= ${binary:Version}),
 librust-imagepipe-0.5.0+default-dev (= ${binary:Version})
Description: Image processing pipeline - Rust source code
 Source code for Debianized Rust crate "imagepipe"
