=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test imagepipe 0.5.0 --all-targets --all-features
Features: test-name=rust-imagepipe:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imagepipe 0.5.0 --all-targets
Features: test-name=librust-imagepipe-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imagepipe 0.5.0 --all-targets --no-default-features
Features: test-name=librust-imagepipe-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
